/* Page Style */
@media (max-width: 739px) {
  #mainContent-right .releaseDetail_box .prArticle img {
    zoom: 1;
  }
}
#mainContent-right .releaseDetail_box .prArticle .mainTitle {
  margin: 0 0 20px 0;
  text-align: center;
}
#mainContent-right .releaseDetail_box .prArticle .mainTitle__small {
  font-size: 16px;
}
@media (max-width: 739px) {
  #mainContent-right .releaseDetail_box .prArticle .mainTitle__small {
    font-size: 13px;
  }
}
#mainContent-right .releaseDetail_box .prArticle .mainTitle__large {
  font-size: 24px;
  font-weight: bold;
}
@media (max-width: 739px) {
  #mainContent-right .releaseDetail_box .prArticle .mainTitle__large {
    font-size: 16px;
  }
}
#mainContent-right .releaseDetail_box .prArticle .mainText {
  text-indent: 1em;
}
#mainContent-right .releaseDetail_box .prArticle .mainImg {
  margin-bottom: 20px;
}
#mainContent-right .releaseDetail_box .prArticle .contentBlock {
  margin-top: 20px;
}
#mainContent-right .releaseDetail_box .prArticle .contentBlock__text {
  width: 350px;
  float: left;
}
@media (max-width: 739px) {
  #mainContent-right .releaseDetail_box .prArticle .contentBlock__text {
    width: auto;
    float: none;
  }
}
#mainContent-right .releaseDetail_box .prArticle .contentBlock__title {
  font-size: 16px;
}
#mainContent-right .releaseDetail_box .prArticle .contentBlock__dl {
  margin-bottom: 20px;
}
#mainContent-right .releaseDetail_box .prArticle .contentBlock__dt {
  margin-top: 20px;
  font-weight: bold;
}
#mainContent-right .releaseDetail_box .prArticle .contentBlock__description {
  text-indent: 1em;
}
#mainContent-right .releaseDetail_box .prArticle .contentBlock__description--pdm0 {
  padding-bottom: 0;
}
#mainContent-right .releaseDetail_box .prArticle .contentBlock__image {
  width: 300px;
  float: right;
}
@media (max-width: 739px) {
  #mainContent-right .releaseDetail_box .prArticle .contentBlock__image {
    width: auto;
    float: none;
  }
}
#mainContent-right .releaseDetail_box .prArticle .contentBlock__image--huge {
  width: 100%;
  float: none;
}
#mainContent-right .releaseDetail_box .prArticle .contentBlock__image .contentBlock__img {
  width: 100%;
}
#mainContent-right .releaseDetail_box .prArticle .contentBlock__image .contentBlock__img + .contentBlock__img {
  margin-top: 20px;
}
#mainContent-right .releaseDetail_box .prArticle .contentBlock .contentBlock__img--col3 {
  width: calc(700px /3);
  float: left;
}
#mainContent-right .releaseDetail_box .prArticle .contentProfile {
  margin-top: 20px;
  display: table;
}
@media (max-width: 739px) {
  #mainContent-right .releaseDetail_box .prArticle .contentProfile {
    display: block;
  }
}
#mainContent-right .releaseDetail_box .prArticle .contentProfile__img {
  display: table-cell;
  width: 175px;
  vertical-align: top;
}
@media (max-width: 739px) {
  #mainContent-right .releaseDetail_box .prArticle .contentProfile__img {
    width: 100%;
    display: block;
  }
}
#mainContent-right .releaseDetail_box .prArticle .contentProfile__dl {
  display: table-cell;
  vertical-align: top;
  padding-left: 30px;
}
@media (max-width: 739px) {
  #mainContent-right .releaseDetail_box .prArticle .contentProfile__dl {
    margin-top: 20px;
    padding-left: 0;
    width: 100%;
    display: block;
  }
}
#mainContent-right .releaseDetail_box .prArticle .contentProfile__dt {
  font-weight: bold;
}

/*# sourceMappingURL=20170824-1.css.map */


/*---------------------------------------------------------------------------------------------*/

.sp-disp{
	display: none;
}
@media screen and (max-width: 739px){
.sp-disp{
	display: block;
}}

div.news_container .releaseDetail_box .marginAd2{
	padding-bottom: 0;
}

/*---------------------------------------------------------------------------------------------*/

.prArticle__mydrap{
	padding: 20px 0;
}

.prArticle__mydrap__ttl{
	font-size: 16px;
	font-weight: normal;
}



.prArticle__mydrap__solidColor{
	width: 700px;
}

.prArticle__mydrap__solidColor__tile{
	width: 90px;
	display: inline-block;
	vertical-align: bottom;
	font-size: 0;
}

div.news_container .releaseDetail_box .prArticle__mydrap__solidColor__tile__ttl{
	padding-bottom: 0;
}
.prArticle__mydrap__solidColor__tile__ttl{
	font-size: 11px;
	text-align: center;
}

.prArticle__mydrap__solidColor__tile__img{
	width: 86px;
	height: 86px;
	margin: 0 auto;
	display: block;
}

.prArticle__mydrap__solidColor__tile--width{
	width: 130px;
}
div.news_container .releaseDetail_box .prArticle__mydrap__solidColor__tile--width{
	margin-left: 0;
}
div.news_container .releaseDetail_box .prArticle__mydrap__solidColor__tile--ml{
	margin-left: 6px;
}



.prArticle__mydrap__christmasColor{
	width: 620px;
	margin: 0 auto;
}
div.news_container .releaseDetail_box .prArticle__mydrap__christmasColor__tile--ml{
	margin-left: 60px;
}

.prArticle__mydrap__christmasColor__tile{
	width: 254px;
	display: inline-block;
	vertical-align: bottom;
	font-size: 0;
}

div.news_container .releaseDetail_box .prArticle__mydrap__christmasColor__tile__ttl{
	padding-bottom: 0;
}
.prArticle__mydrap__christmasColor__tile__ttl{
	font-size: 12px;
	text-align: center;
	margin-bottom: 5px;
}

.prArticle__mydrap__christmasColor__tile__img{
	width: 254px;
	height:136px;
	margin: 0 auto;
	display: block;
}


.prArticle__mydrap__kidsLineImg{
	vertical-align: bottom;
	margin-top: -20px;
}
.prArticle__mydrap__kidsLineImg--set1{
	width: 240px;
	height:182px;
	margin-left: 80px;
}
.prArticle__mydrap__kidsLineImg--set2{
	width: 270px;
	height:216px;
	margin-left: 50px;
}

.prArticle__mydrap__kidsLine{
	width: 700px;
	margin-top: 40px;
}

.prArticle__mydrap__kidsLine__tile{
	width: 190px;
	display: inline-block;
	vertical-align: bottom;
	font-size: 0;
}

div.news_container .releaseDetail_box .prArticle__mydrap__kidsLine__tile__ttl{
	padding-bottom: 0;
}
.prArticle__mydrap__kidsLine__tile__ttl{
	font-size: 12px;
	text-align: center;
}

.prArticle__mydrap__kidsLine__tile__img{
	width: 160px;
	height: 160px;
	margin: 0 auto;
	display: block;
}


div.news_container .releaseDetail_box .prArticle__mydrap__text--m{
	padding-bottom: 0;
}



#mainContent-right .releaseDetail_box .prArticle .contentCorporate__name {
	font-size: 16px;
}

/*---------------------------------------------------------------------------------------------*/

@media screen and (max-width: 739px){

.prArticle__mydrap{
	padding: 10px 0;
}



.prArticle__mydrap__solidColor{
	width: 100%;
}

.prArticle__mydrap__solidColor__tile{
	width: 38%;
}

body#news02 #mainContent-right div.news_container .releaseDetail_box .prArticle__mydrap__solidColor__tile__img{
	width: 86px !important;
	height: 86px !important;
}

.prArticle__mydrap__solidColor__tile--width{
	width: 38%;
}
div.news_container .releaseDetail_box .prArticle__mydrap__solidColor__tile{
	margin-left: 5%;
}
div.news_container .releaseDetail_box .prArticle__mydrap__solidColor__tile--width{
	margin-left: 5%;
}
div.news_container .releaseDetail_box .prArticle__mydrap__solidColor__tile--ml{
	margin-left: 5%;
}


.prArticle__mydrap__christmasColor{
	width: 100%;;
	margin: 0 auto;
}
div.news_container .releaseDetail_box .prArticle__mydrap__christmasColor__tile--ml{
	margin-left: 0;
	margin-top: 20px;
}
div.news_container .releaseDetail_box .prArticle__mydrap__christmasColor__tile{
	margin-left: 0;
}

.prArticle__mydrap__christmasColor__tile{
	width: 100%;
}

body#news02 #mainContent-right div.news_container .releaseDetail_box .prArticle__mydrap__christmasColor__tile__img{
	width: 86% !important;
	height: auto !important;
}



.prArticle__mydrap__kidsLineImg{
	margin-top: 0;
}

body#news02 #mainContent-right div.news_container .releaseDetail_box .prArticle__mydrap__kidsLineImg--set1{
	width: 86% !important;
	height: auto !important;
	margin-left: 7%;
}
body#news02 #mainContent-right div.news_container .releaseDetail_box .prArticle__mydrap__kidsLineImg--set2{
	width: 86% !important;
	height: auto !important;
	margin: 5% 0 0 7%;
}

.prArticle__mydrap__kidsLine{
	width: 100%;
	margin-top: 50px;
}

div.news_container .releaseDetail_box .prArticle__mydrap__kidsLine__tile{
	margin-left: 0;
}

.prArticle__mydrap__kidsLine__tile{
	width: 44%;
	display: inline-block;
	vertical-align: bottom;
	font-size: 0;
}

div.news_container .releaseDetail_box .prArticle__mydrap__kidsLine__tile__ttl{
	padding-bottom: 0;
}
.prArticle__mydrap__kidsLine__tile__ttl{
	font-size: 12px;
	text-align: center;
}
.marginAd{
	margin-left: 10%;
}


body#news02 #mainContent-right div.news_container .releaseDetail_box .prArticle__mydrap__kidsLine__tile__img{
	width: 100% !important;
	height: auto !important;
}

div.news_container .releaseDetail_box .prArticle__mydrap__text--m{
	padding-bottom: 4px;
}



#mainContent-right .releaseDetail_box .prArticle .contentCorporate__name {
	font-size: 16px;
}

}

/*---------------------------------------------------------------------------------------------*/

